Subject: Ticket Assigned - 9426510988 / consignment Not created
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sat, 15 Apr 2023 10:23:36 +0000

Hi Laith Almohamd,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9426510988 / consignment Not created Dimple Karkera                    Hi           02:03 PM, 15th Apr                   Hannah UAE HB                    Hello, welcome to HomeBox!?  I am Hannah, your support Bot.  مرحبا، شكراً للتواصل مع هوم بوكس! ?، أنا هانا، بوت الدعم الخاص بك            02:03 PM, 15th Apr                   Hannah UAE HB                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            02:03 PM, 15th Apr                     Dimple Karkera                    1           02:04 PM, 15th Apr                   Hannah UAE HB                   ✍️ Please enter your name           02:04 PM, 15th Apr                     Dimple Karkera                    Dimple Karkera           02:04 PM, 15th Apr                   Hannah UAE HB                    Hello, what can we help you with today?  ??   1 - For help placing a new order  2 - Offers and Promotions  3 - To check order or delivery status  4 - For questions about returns or refund  5 - For complaints  6 - Check Store Locations   Please reply with only a single digit corresponding to the option.   Example Please reply only "3" to check order or delivery status.   At anytime during the conversation if you wish to come back to main menu, please reply "/0".            02:04 PM, 15th Apr                     Dimple Karkera                    4           02:04 PM, 15th Apr                   Hannah UAE HB                    Our Returns policy can be found at https://helpae.homeboxstores.com/en/support/solutions/folders/44001185948             02:04 PM, 15th Apr                   Hannah UAE HB                    If you are within the returns policy, and if you made your purchase online, the fastest way to return is online on our website.    Go to Order History in My Account, select the products you want to return and place a return request.   You can read more about how to return at:   https://www.homeboxstores.com/ae/en/return              02:04 PM, 15th Apr                   Hannah UAE HB                    If you made your purchase of non furniture items in one of our stores, and your purchase is covered under our returns policy, you would need to visit the same store to return your purchase.              02:04 PM, 15th Apr                   Hannah UAE HB                   We are unable to accept returns for Furniture items or items that require assembly after assembly.           02:04 PM, 15th Apr                   Hannah UAE HB                   Please share your Order number or invoice number to proceed further.           02:04 PM, 15th Apr                     Dimple Karkera                    Hi Dimple Karkera, unfortunately we had to remove some items from your Order 9426510988.           02:04 PM, 15th Apr                   Hannah UAE HB                   Please enter your email address. We will use this email address to communicate with you for your problem.           02:04 PM, 15th Apr                     Dimple Karkera                    [email-masked]           02:05 PM, 15th Apr                   Hannah UAE HB                    To help you further kindly reply with a single digit that corresponds with topic of your question today:   1 to return a non furniture product purchased online  2 to return a non furniture product purchased in Store  3 to check return pick-up status of a return request created online  4 to check the status of refund for a product already returned  5 for Returning a unassembled furniture item  6 for Other returns or refunds questions   Kindly only reply with single digit. Example reply "1" to return an order placed online.   To return to main menu please reply with "/0"            02:05 PM, 15th Apr                     Dimple Karkera                    4           02:06 PM, 15th Apr                   Hannah UAE HB                    Sorry, I did not understand that. I'm a bot. Please reply with only single digit 1, 2, 3, 4, 5 or 6 corresponding to your selection of option.   Please do not type anything other than the single digit.   Now lets start again.            02:06 PM, 15th Apr                     Dimple Karkera                    6           02:06 PM, 15th Apr                   Hannah UAE HB                    Hello, welcome to HomeBox!?  I am Hannah, your support Bot.  مرحبا، شكراً للتواصل مع هوم بوكس! ?، أنا هانا، بوت الدعم الخاص بك            02:06 PM, 15th Apr                   Hannah UAE HB                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            02:06 PM, 15th Apr                     Dimple Karkera                    1           02:06 PM, 15th Apr                   Hannah UAE HB                   ✍️ Please enter your name           02:06 PM, 15th Apr                     Dimple Karkera                    Dimple Karkera           02:06 PM, 15th Apr                   Hannah UAE HB                    Hello, what can we help you with today?  ??   1 - For help placing a new order  2 - Offers and Promotions  3 - To check order or delivery status  4 - For questions about returns or refund  5 - For complaints  6 - Check Store Locations   Please reply with only a single digit corresponding to the option.   Example Please reply only "3" to check order or delivery status.   At anytime during the conversation if you wish to come back to main menu, please reply "/0".            02:06 PM, 15th Apr                     Dimple Karkera                    5           02:07 PM, 15th Apr                   Hannah UAE HB                   I am sorry to hear you are facing issues you wish to complain about.           02:07 PM, 15th Apr                   Hannah UAE HB                   Please enter an email address where we can contact you           02:07 PM, 15th Apr                     Dimple Karkera                    [email-masked]           02:07 PM, 15th Apr                   Hannah UAE HB                    To help us understand the problem, please reply with the digit that best corresponds with the nature of your complaint   1. Problem with a Product or Quality of Product  2. Complaint about Delivery  3. Complaint about Return or Refund  4. Complaint about Experience in Store  5. Complaint about another topic   Please only reply with the digit that best corresponds to the nature of your query.    Example if you wish to compaint about delivery, please only reply "2".            02:07 PM, 15th Apr                     Dimple Karkera                    5           02:08 PM, 15th Apr                   Hannah UAE HB                   Please describe below in one message your complaint.           02:08 PM, 15th Apr                     Dimple Karkera                    Daily 1 or more items are getting cancelled pathetic service from homebox Hi Dimple Karkera, unfortunately we had to remove some items from your Order 9426510988.           02:09 PM, 15th Apr                   Hannah UAE HB                   If you wish to add any further information regarding your complaint, please add here.           02:09 PM, 15th Apr                     Dimple Karkera                    Pathetic horrendous service from homebox           02:09 PM, 15th Apr                   Hannah UAE HB                   Thank you. If you have finished entering information now please reply 1. After you reply 1, I will begin processing your request.           02:09 PM, 15th Apr                     Dimple Karkera                    1           02:10 PM, 15th Apr                   Hannah UAE HB                   Thank you, I will now handover all of this information to a member of our Customer Support team to assist you.           02:10 PM, 15th Apr                   Hannah UAE HB                   Connecting to a member of our team may take a few minutes. Kindly wait, and we will be with you shortly.           02:10 PM, 15th Apr                     Dimple Karkera                    Ok           02:10 PM, 15th Apr                   Laith                   Hello, my name is Laith , Please give me a few moments while I review and process your request. I will get back shortly.           02:11 PM, 15th Apr                     Dimple Karkera                    Hi Laith           02:11 PM, 15th Apr                     Dimple Karkera                    I just received an email I’m following feom yesterday ..Daily 1 or more items are getting cancelled pathetic service from homebox Hi Dimple Karkera, unfortunately we had to remove some items from your Order 9426510988.           02:11 PM, 15th Apr                   Laith                   We are so sorry for this situation , as per the record , after the secondary check that our quality team has conducted we found that , the item you have ordered is not matching the quality standards of homeobox and it was the last piece in the store , kindly accept our apologies for that , we hope to assist you better in future            02:13 PM, 15th Apr                     Dimple Karkera                    Now should do i need to reorder?           02:14 PM, 15th Apr                     Dimple Karkera                    I’m out of UAE           02:14 PM, 15th Apr                   Laith                   kindly note that , you can reorder another items as the item is out of stock           02:14 PM, 15th Apr                     Dimple Karkera                    Also need to know the status of my product as I had requested shippment no 2 should be couriered on Monday 17 th April & not today as I’m unable i had request this 10 times oncall & online yesterday           02:15 PM, 15th Apr                     Dimple Karkera                    Till now no followup from ur side           02:16 PM, 15th Apr                   Laith                   I do apologise for any inconvenience caused. we already escalated the issue to the concerned team and will update you via email soon           02:21 PM, 15th Apr                   Laith                   if you have any further questions or inquiries, please feel free to contact us again at any time. Thank you for chatting with us and we hope you have a wonderful day.           02:21 PM, 15th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6071006